PO4A-DISPLAY-MAN(1)

NOME
po4a-display-man - exibe uma página man traduzida de acordo com um PO

SINOPSE

po4a-display-man -p ARQUIVO_PO [-m ARQUIVO_MESTRE] [-o OPT_PO4A]

DESCRIÇÃO

Os tradutores podem usar po4a-display-man para ver como sua tradução de uma página man será renderizada para os usuários finais, sem recompilar e reinstalar todo o projeto.

Este script só funciona com páginas man escritas diretamente em nroff e manipulado pelo módulo man. Páginas de manual de outros formatos, como DocBook ou POD, não são suportadas. Veja po4a-display-pod(1) para um suporte equivalente a documentos POD.

OPÇÕES

-p ARQUIVO_PO
    O arquivo PO contendo as traduções.

-m ARQUIVO_MESTRE
    A página man original. Pode ser o caminho absoluto ou relativo da página man original (em gzip ou não), o nome da página man ou do nome e seção da página man (usando o formato man.seção). Quando o documento mestre não é fornecido com a opção -m, po4a-display-pod tenta localizar a página man original baseada na linha de referência da primeira string do PO.

-o OPT_PO4A
    Algumas opções para passar para po4a-translate(1).

VEJA TAMBÉM

po4a-display-pod(1)

AUTOR

Thomas Huriaux